متطلبات التشغيل

متطلبات,تشغيل, PBBoard,Operating,Requirements

PHP 5.x.x >= 5.5.0 MySQL 3.23 or above (MySQLi supported) GD support cURL The mod_rewrite Apache module




pbboard forum logo
روابط سريعة
menu التحميل
menu التركيب
menu الترقية
menu الدعم الفني
menu متطلبات التشغيل
menu اتفاقية الترخيص
menu التحديثات الأمنية
menu اتصل بنا
menu المتجر

مرحبا !




متطلبات التشغيل

  • PHP 5.x.x >= 5.5.0
  • MySQL 3.23 or above (MySQLi supported)
  • GD support
  • cURL
  • The mod_rewrite Apache module